Bug 1199769 - test yixia
Summary: test yixia
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Luke Meyer
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-08 05:25 UTC by qiucc
Modified: 2016-05-25 13:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-09 12:23:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description qiucc 2015-03-08 05:25:28 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Brenton Leanhardt 2015-03-09 12:23:32 UTC
I'm not sure why this was opened but I'm closing it to avoid further confusion.


Note You need to log in before you can comment on or make changes to this bug.